#IP versions used in design
set PF_XCVR_REF_CLKver {1.0.103}
set PF_TX_PLLver {2.0.304}
set PF_DDR4ver {2.5.120}
set CORESMARTBERTver {2.11.100}
set PF_CCCver {2.2.220}
set PF_OSCver {1.0.102}
set PF_INIT_MONITORver {2.0.308}
set CORERESET_PFver {2.3.100}
set PF_URAMver {1.1.107}
set PF_UPROMver {1.0.109}
set PF_DPSRAMver {1.1.110}

